#Created by Muhammad Naveed Khan on August 13, 2018
Feature: Remote Access Korea Flow

  Background: 
    Given User access to Korea store
    And I Close Cookie  
    
 @TCID1111 @TCIDSanity
  Scenario: Verify purchase business license of Team Viewer for Korea
    Then I Click on Next button
	And I enter Korea data
 	And I select Credit Card as Payment Method
 	And I enter Credit Card Data
 	And I select check box
 	And I Validate the Calculations for Korea
 	And I Place Order
 	And I verify Order Placement
 	#And I Activate License
 	#And I Enter Credentials For Login on TV Activation Link
 	
 
 
 	